pipeline {
    agent {label 'msspec_agent_amd64'}
    stages {
        stage('Building documentation...') {
            steps {
		        sh 'ls -als'
            }
        }
        stage('Syncing website...') {
            steps {
		    echo 'Syncing website only in main branch, not here in devel branch...'
		    // sh 'rm -rf $HOME/www/*'
            // sh 'cp -a ./doc/build/html/* $HOME/www/'
            }
        }

    }
}

